/* html elements */

/**
 * The default font size is 16px x 81.3% = 13px
 * Use http://pxtoem.com to calculate proper font size and scale.
 *
 * The font size is set on the html element so we can dynamically
 * resize the font using body classes.
 *
 *GOOGLE FONTS TO USE:
 *
 *font-family: 'Lato', sans-serif;
 *font-family: 'Lora', serif;
 *
 *
 *
 *
 */
html {
  font-size: 81.3%;
}
body {
  font-family: 'Lato', sans-serif;
  font-size: 1em;
  line-height: 1.5;
  background-image:url(../img/body_background.png);
  background-repeat:repeat;
  background-color:#566422;
	-webkit-animation:bugfix infinite 1s;/* fix for advanced checkbox hack (responsive menu) */
}
@-webkit-keyframes bugfix {
	from {padding:0;}
	to {padding:0;}
}

body.mceContentBody {
	background-image: none;
	background-color: #fff;
}


a {
	color: #3A6F8F;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}	

/* --- FO FUN --wells------- */

::selection {
	background:#566422;
	color: #fff;    /* Safari */
	}
::-moz-selection {
	background: #566422;
	color: #fff;    /* Firefox */
}


/*
body {
  font-family: Verdana, Geneva, "DejaVu Sans", sans-serif;
  line-height: 1.5;
}
*/
h1 {
  font-size: 1.538em;
}
h2 {
  font-size: 1.385em;
}
h3 {
  font-size: 1.231em;
}
h4 {
  font-size: 1.077em;
}
h5,
h6 {
  font-size: 1em;
}
a img {
  border: none;
}
img {
  max-width: 100%; /* flexible images - can cause issues in table cells where no width is set on the column, only in webkit and IE 7/8 */
  height: auto;
}
p {
  margin: 0 0 1em 0;
  padding: 0;
}
em,
dfn {
  font-style: italic;
}
ins {
  border-bottom: none;
  text-decoration: none;
}
pre,
code,
tt,
samp,
kbd,
var {
  font-size: 1em;
  font-family: Consolas, "Lucida Console", Menlo, Monaco, "DejaVu Sans Mono", monospace, sans-serif; /* sans-serif Safari hack */
}
blockquote,
q {
  font-style: italic;
  quotes: "" "";
}
blockquote {
  margin: 0 0 1.5em;
  padding: 0 0 0 3em;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
blockquote p {
  margin: 0;
}
strong,
dfn,
caption,
th {
  font-weight: 700;
}

/* Lists */
ul,
ol {
  margin: 0 0 1.5em 0;
  padding: 0;

}
.field-name-body .panel-col ul li,
.field-name-body .panel-col ol li {
	padding: 0 0 0 20px;
	background: url("../img/green-bullet.png") 0 9px no-repeat;	
}

.item-list ul,
.item-list ol {
  margin: 0 0 0 15px;
  padding: 0;
}
.item-list ul li {
  margin: 0;
	padding:0;
}
ul ul,
ul ol,
ol ol,
ol ul,
.block ul ul,
.block ul ol,
.block ol ol,
.block ol ul,
.item-list ul ul,
.item-list ul ol,
.item-list ol ol,
.item-list ol ul {
  margin-bottom: 0;
}
ul {
  list-style-type: circle;
  margin:0 0 20px 25px;
}
ul ul ul {
  list-style-type: square;
}
ol {
  list-style-type: decimal;
}
ol ol {
  list-style-type: lower-alpha;
}
ol ol ol {
  list-style-type: lower-roman;
}
ul ul,
ul ul ul ul {
  list-style-type: circle;
}
dt {
  font-weight: 700;
}
dd {
  margin: 0 0 1.5em 40px;
}

/* ------- SUPERSCRIPT GLOBAL styles ----------------- */

sup, sub {
  vertical-align: baseline; 
  position:relative; 
  font-size: 0.7692em; 
  line-height: 1; 
}
sup {
  bottom: 1ex;
}
sub {
  top: .5ex; 
}

/**
 * Add to page.css
 */
/* Corporate homepage slider */
#block-views-homepage-slides-block h2 {
	font-family:'Lora', serif;
  font-size:2.375em;
	font-weight:normal;
	color:#576423;
	text-align:center;
}
#secondary-content-wrapper {
	/*background:url('../img/home-slider-bar-bg.png') bottom center no-repeat #fff;*/
  background: #ffffff;
	position:relative;
	overflow:hidden;
}
#secondary-content {
	width:1082px;
	margin:0 auto;
}
#secondary-content-overlay {
	background:url('../img/home-slider-bar-over.png') bottom center no-repeat;
	height:127px;
	width:1845px;
	margin-left:-922px;/*half of the width*/
	position:absolute;
	left:50%;/*center horizontally, use negative margin to fix offset*/
	bottom:0;
	z-index:250;
}
#secondary-content .block {
  margin-bottom: 0;
}

/* Start new Carousel */
.carousel-container {
  position:relative;
  width:1130px;
}
#carousel {
  height:337px;
  width:1130px;
  position:relative;
  margin-bottom:0.5em;
  font-size:12px;
  font-family: Arial;
}
.carousel-image {
  border:0;
  display:block;
}
.carousel-feature {
  position:absolute;
  top:-1000px;
  left:-1000px;
  cursor:pointer;
}
.carousel-feature .carousel-caption {
  position:absolute;
	background:url('../img/home-slider-content-bg.png') bottom center no-repeat;
	height:174px;
	width:272px;
	padding:20px 25px;
	bottom:100px;
	right:-262px;
  font-family:'Lato', sans-serif;
  font-size:19px;
	line-height:1.3;
	color:#576423;
}
.carousel-caption-link {
	position:absolute;
	bottom:40px;
	left:25px;
	width:272px;
	height:30px;
	padding-top:7px;
	border-top:1px dashed #F1A23A;
	font-size:14px;
	text-align:right;
}
.carousel-caption-link a {
	text-decoration:none;
}
.carousel-nav {
  position:absolute;
	top:80px;
  cursor:pointer;
	width:29px;
	height:0;
	padding-top:51px;
	overflow:hidden;
	z-index:10;
}
#carousel-left {
  left:75px;
	background:url('../img/home-slider-left-nav.png') no-repeat;
}
#carousel-right {
  right:75px;
	background:url('../img/home-slider-right-nav.png') no-repeat;
}
/* End new Carousel */

/* Merge with page.css */
.front #page-wrapper-wrapper {
	background:transparent;
}
.front #content-column .content-inner {
	background:transparent;
	margin:0;
	padding:0;
}

/* Newsletters */
.newsletter-section {
	margin-bottom:1%;
}
.newsletter-container {
	background: #FFFFFF;
	border:1px solid #C9C9C9;
	padding:.75em;
	margin-bottom:1%;
}

.newsletter-50 .newsletter-first {
	float:left;
	width:49.5%;
}
.newsletter-50 .newsletter-last {
	float:right;
	width:49.5%;
}
.newsletter-33 .newsletter-section {
	float:left;
	width:32.6%;
	margin-right:1%;
}
.newsletter-33 .newsletter-last {
	float:right;
	margin-right:0;
}
.newsletter-20 .newsletter-section {
	float:left;
	width:19.2%;
	margin-right:1%;
}
.newsletter-20 .newsletter-last {
	float:right;
	margin-right:0;
}
.newsletter-label {
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:.4em;
	color: #333;
}
.newsletter-small-label, .master-detail-label {
	font-size:1em;
	font-weight:bold;
}
.newsletter-small-label {
	margin-bottom:.25em;
}
.master-detail-label + div {
	margin-bottom:.5em;
}
.newsletter-content + .newsletter-small-label {
	margin-top:.5em;
}
.master-section-top {
	border-bottom:1px solid #999;
	margin-bottom:3px;
	padding-bottom:3px;
}


/* Parents Place Login */
.pane-user-login {
	border:1px solid #B5B7B9;
}
/* merge with page.css:~1288 */
.pane-user-login h2 {
	padding:12px 15px!important;
	border:1px solid #fff!important;
	margin-bottom:3px;
	/* Background gradient */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #e1e2e3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e1e2e3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#e1e2e3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#e1e2e3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#e1e2e3 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#e1e2e3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e2e3',GradientType=0 ); /* IE6-9 */
	/* Box shadow */
	-webkit-box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 2px 1px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 2px 1px rgba(50, 50, 50, 0.25);
}
/* merge with page.css:~1301 */
.pane-user-login .pane-content {
	padding:13px!important;
	border:1px solid #fff!important;
	/* Background gradient */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e0e1e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e0e1e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e0e1e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e0e1e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e0e1e2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e0e1e2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e0e1e2',GradientType=0 ); /* IE6-9 */
}
.pane-user-login .form-text {
	width:146px;
}
/* merge with page.css:~1307 */
.pane-user-login .form-submit {
	cursor:pointer;
	margin-bottom:10px;
}
.pane-user-login #user-login-block-container ul {
	list-style:none;
}

/* testimonials search form */
.test-search-form select {
	width:100%;
	max-width:100%;
}

/* AppendAround.js responsive */
#sub-menu-one {display:none;}
#submenu-toggle + label {display:none; cursor:pointer; user-select:none;}
#submenu-toggle {position:absolute; top:-9999px; left:-9999px;}

/* testimonials page */
.pane-testimonials-panel-pane-16 .view-display-id-panel_pane_16 .views-field-title {color:#566423; font-family:Lora, serif; font-size:20px;}
.test-search-form .views-submit-button, .test-search-form .views-reset-button {display:inline; float:none;}
.testimonial-view-school-name, .testimonial-view-school-name a{ 
	float: right;
	text-align: right;
}

/* School Accreditation block */
#block-school-blocks-school-accreditations, #block-school-blocks-school-accreditations .school-accred-block-overlap {
	z-index: 1;
}